body {
	margin:0;
	padding:0;
	b/*ackground: url("/images/potholeman_bg.png") top left;*/
	text-align: center;
	width: 100%;
}

#wrapper { 
	margin: 30px auto;
	width: 960px;   /* you can use px, em or % */
	text-align: left; 
	/*border-top: 3px solid black;*/
}

#header{ background: white url("/images/logo.png") top left no-repeat;
	height: 180px; border-bottom: 2px solid black; 

}
#header h1,
#header p {
	margin-left:2%;
	padding-right:2%;
	display: none;
}
#note { 
	background: url("/images/FreeQuotesPostItNote.png") top right no-repeat;
	display: block; position: absolute; 
	top: 50px; 
	right: 180px; 
	width: 150px;
	height: 140px; 
	z-index:1; 
}

#note h2 {display: none; }

#active2 #tab2,
#active3 #tab3,
#active4 #tab4,
#active5 #tab5 {
	font-weight:bold;
	text-decoration:none;
	color:#000;
}

#our-work {
	background-color: black;
	height: 36px;
}

#our-work p {
	margin: 0;
	padding-top: 7px;
	color: white;
	font: 90% Verdana, Arial, Helvetica, sans-serif; 
	letter-spacing: 0.1em;
	text-align: center;
}

#our-work a, a:visited, a:active {
	color: white; text-decoration: none; 
}
#our-work a:hover {
	color: #cccccc; text-decoration: underline;
}

#footer {
	clear:both;
	float:left;
	width:100%;
	background-color: black;
	height: 60px;
	margin-bottom: 30px;
}
#footer p {
	font: 90% Verdana, Arial, Helvetica, sans-serif; 
	color: white; 
	text-align: center;
	padding-top: 10px;
}
#footer a, a:visited, a:active {
	color: white; text-decoration: none; 
}


/* Start of Column CSS */
#container2 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	overflow:hidden;
	background: #e20a17 url("/images/redtile.gif") top right repeat-y; /* column 2 background colour */
}
#container1 {
	float:left;
	width:100%;
	position:relative;
	right:35%;
	background: #cccccc url("/images/greytile.gif") 336px top repeat-y; /* column 1 background colour */
}
#col1 {
	float:left;
	width:55%;
	position:relative;
	left: 40%;
	overflow:hidden;
	font: 100% Verdana, Arial, Helvetica, sans-serif; 
	color: black;
	padding: 20px 0;
}
#col2 {
	float:left;
	width:25%;
	position:relative;
	left:50%;
	overflow:hidden;
	font: 100% Verdana, Arial, Helvetica, sans-serif; 
	color: white;
}

#specialservice { background: url("/images/audi_drain.jpg") top left no-repeat; height: 205px; margin: 10px 0;
}
#service1 { background: url("/images/line_test.jpg") top left no-repeat; height: 205px; margin: 20px 0;
}
#service2 { background: url("/images/drainage.jpg") top left no-repeat; height: 205px; margin: 20px 0;
}
/*#service3 { background: url("") top left no-repeat; height: 205px; margin: 20px 0;
}
#service4 { background: url("") top left no-repeat; height: 205px; margin: 20px 0;
}
#service5 { background: url("") top left no-repeat; height: 205px; margin: 20px 0;*/

#col1 h2 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; }
#col1 p, li { font-size: 14px; line-height: 18px; }
#col2 h3 { padding: 115px 0 0 10px; font-family: Arial, Helvetica, sans-serif;
}
#col2 p { font-size: 14px ; margin-top: -15px; padding: 0 10px;
}

.validXHTML { text-align: center; border: none; margin: 2em 0;}
p.validXHTML a, img { border: none; }
